#swisscovery_search_wrapper {
	background-color: #e1e1e1;
}

#swisscovery_search_form_wrapper {
	background-color: #e1e1e1;
	padding: 20px 30px;
}

#swisscovery_search {
	max-width: 980px;
	margin: auto;
	clear: both;
}

#swisscovery_search_form_wrapper #primoQueryTemp {
	min-height: 60px;
	font-size: 20px;
	line-height: 1.1;
	letter-spacing: 0.2px;
	font-weight: 500;
	width: calc(100% - 45px);
	padding-left: 20px;
	border: 1px solid #ffffff;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: none;
}

#swisscovery_search_form_wrapper #primoQueryTemp::placeholder {
	color: #aaaaaa;
}

#swisscovery_search_form_wrapper #go {
	padding: 0;
	background: none;
	border: none;
	min-width: 45px;
}
#swisscovery_search_form_wrapper #go img {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#swisscovery_search_button_wrapper {
	width: 100%;
}
